/***** NEW SKIN 
==================================================================================================== *****/


/*** RED REPLACED ***/
#headerwrap, #row2 .widget h3, .sorter_search_quick, #filter_inspecton, .boxtitle_lightbox {}
table.property td {}
a:link, a:visited, h1.section_title, h2.section_title, #sidebar .side_block h3, p.number_properties,
#sidebar #side_nav ul li.current_page_item a, p.property-price, ul.rooms li span.room_count, .advance-search .btn span,
table.date_container caption, .page_toolbar, ul.shadetabs li a:hover, ul.ui-tabs-nav li a:hover,
#content .entry #list_format table.property .tdContent p.suburb a:hover {}

.btn, input.button, .block_bottom a, .signup_button input, .agent_vcard a,
ul.shadetabs li a, ul.ui-tabs-nav li a {}
	ul.shadetabs li a:hover, ul.ui-tabs-nav li a:hover { background:#fff !important; color:#BE002D; }
	ul.shadetabs li.ui-state-active a, ul.shadetabs li.active a, ul.ui-tabs-nav li.ui-state-active a,
	ul.shadetabs li a:hover, ul.ui-tabs-nav li a:hover { border-color:#eee; }

/*** GREY REPLACED ***/
#footer, #row1 .col-right { background:#424444; }

/*** COLOR UPDATED ***/
#row1 .col-right h2, body#home #row1 .textwidget ul, body#home .textwidget ul li a { color:#fff; }
#sidebar #side_nav ul li { border-color:#F1ECE0; }
table.date_container th, .post-contact-wrapm, .location_info_table td, .suburb-description .location_info_table { background:#FAFAFA; }
.post-contact-wrap, .suburb-description .location_info_table { border:1px solid #EEEEEE; }

/*** BORDER REMOVED ***/
#headerwrap, #row1 { border-bottom:none; }

/* keep it's color */
.sorter_search_quick a { color:#fff; }


/*** LAYOUT ***/
#headerwrap { height:35px; }
h1#logo { margin:0; position:absolute; right:20px; top:21px; }
h1.logo-sub { display:none; }
#nav { background:none; border-top:5px solid #FFFFFF; position:relative; }
#nav ul.main-nav { left:0; bottom:0; }
#nav ul.main-nav li a { height:30px; line-height:30px; padding:0 9px; }
	#nav ul.main-nav > li.page-item-25 > a { border-left:none; }
#follow { bottom:0; }
#footer {}
#follow { right:0; width:130px; }
#follow ul li.rss { display:none; }
#main_body, body#property #main_body { background:none; }
body#home #main_body { margin:0 auto 5px; }
#row1 { margin:0; }
#row1 .col-left { float:left; height:341px; width:100%; }
#row1 .col-left { float:left; height:341px; width:100%; }
#row1 .col-left .widget { height:341px; width:100%; }
.slideshow { height:341px; overflow:hidden; width:100%; z-index:0; }
.featured-detail { width:100% !important; }

.featured-detail .featured-detail-wrap { height:341px; position:relative; width:100%; }
.slideshow .featured-detail img { height:auto; max-width:100%; width:100%; position:absolute; }
#row1 .col-right h2 {}
#row1 .col-right .textwidget ul { list-style:none; margin:0 !important; }
#row1 .col-right .textwidget ul li { padding:4px 0; border-color:#555; }
#row1 .col-right .textwidget ul li:last-child { padding:4px 0 0; border-bottom:none; }

#row2 { padding-left:5px; padding-right:5px; }
#row2 .col-right { border:1px solid #BE002D; float:right; width:332px; }
#row2 .col-right .widget { background:none repeat scroll 0 0 #E8E0CC; float:left; height:188px; position:relative; width:332px; }
#row2 .col-right .widget li.suburb_profile > a { display:block; width:332px; height:156px; }
#row2 .col-right .widget h3 { padding-left:10px; padding-right:10px; width:312px; z-index:1; border:none; text-align:left; }
#row2 .col-right .widget img { max-width:332px; }
#row2 .col-left { float:left; width:680px; }
#row3 { padding-left:5px; padding-right:5px; padding-bottom:5px; }
#row2 .col-left .widget { background:none repeat scroll 0 0 #E8E0CC; border:1px solid #BE002D; float:left; height:188px; margin-right:5px; overflow:hidden; position:relative; width:333px; }
#row2 .col-left img { max-width:333px; }
#row2 .col-left #text-4 img { width:333px; }
#row2 .col-left .widget h3 { border:medium none; padding-left:10px; padding-right:10px; text-align:left; width:313px; z-index:1; }
#row3 .col-left { background-color:#424444; border:1px solid #ADADAD; float:left; margin-right:5px; padding:10px; width:313px; height:100px; overflow:hidden; }
#row3 .col-left .widget_text{}
#row3 .col-left .widget_text h2 { color:#ffffff; font-size:18px; margin-top:0; }
#row3 .col-left .widget_text .textwidget{}
#row3 .col-left .widget_text .textwidget ul { list-style:none outside none; margin-bottom:10px; margin-top:0; }
#row3 .col-left .widget_text .textwidget ul li { float:left; margin-right:12px; width:144px; border:none; }
#row3 .col-left .widget_text .textwidget ul li a { color:#ffffff; }
#row3 .advanced_search { background-color:#BE002D; border:1px solid #6E021C; float:left; height:100px; margin-right:5px; padding:10px 20px; position:relative; width:293px; background-image:url(../images/cooge-box-bg.png); background-repeat:repeat-x; background-position:0px 0px; }
#row3 .advanced_search p { color:#FFFFFF; font-family:DINMediumRegular; font-size:24px; line-height:25px; margin:0; padding:0; text-shadow:1px 1px 1px #000000; }
#row3 .advanced_search a { background-image:url("../images/buttons/click-here.png"); background-position:0 0; background-repeat:no-repeat; bottom:10px; display:block; height:29px; left:20px; overflow:hidden; position:absolute; text-indent:-999px; width:100px; }
#row3 .alerts { background-color:#BE002D; border:1px solid #6E021C; float:left; height:100px; padding:10px 20px; position:relative; width:292px; background-image:url(../images/cooge-box-bg.png); background-repeat:repeat-x; background-position:0px 0px; }
#row3 .alerts p { color:#FFFFFF; font-family:DINMediumRegular; font-size:24px; line-height:25px; margin:0; padding:0; text-shadow:1px 1px 1px #000000; border:none; }
#row3 .alerts a { background-image:url("../images/buttons/click-here.png"); background-position:0 0; background-repeat:no-repeat; bottom:10px; display:block; height:29px; left:20px; overflow:hidden; position:absolute; text-indent:-999px; width:100px; }

.advance-search .btn { text-decoration:none; }

.realty_widget_media { width:666px; padding:0; background:none; border:none; }
table.media_table td.td_slider_photo a { width:542px; height:407px; margin-right:1px; }
table.media_table td.td_slider_photo a img#slide_photo { max-width:542px; }
#scroll-container { height:407px; }
table.media_table td.td_photo_scroller img { margin:0 0 1px; }

#sidebar .side_block { background:#424444; color:#ddd; }
#sidebar .side_block h3 { color:#fff; }
#sidebar .side_block a, #sidebar .side_block a span, #sidebar .side_block table { color:#ddd !important; }
#sidebar .side_block a:hover, #sidebar .side_block a:hover span, #sidebar #side_nav ul li.current_page_item a { color:#fff !important; text-decoration:none; }
#sidebar .side_block .jquery-selectbox span { color:#666666; }
.side_block .btn, .side_block input.button, .side_block .block_bottom a { border-color:#D7103E #A00025 #8E0021 #D7103E !important; }

#quick_search input#suburb, #quick_search input#propertyType, #quick_search select, .widget_realty_widget_zoo_office_search input, 
.widget_realty_widget_zoo_office_search select, #search_advanced input, #search_advanced select, .adv-search-option span.span-arrow, 
.realty_widget_quick_search .jquery-selectbox, #sidebar .jquery-selectbox, #select_suburb, #select_property_type, #select_property_types, 
#select_feature, .realty_widget_zoo_x_quick_search #select_region, .realty_widget_quick_search .jquery-selectbox-list, 
#sidebar .realty_widget_quick_search_2 .jquery-selectbox-list, #sidebar .realty_widget_zoo_x_quick_search .jquery-selectbox-list,
body#advanced-search .jquery-selectbox, body#advanced-search .jquery-selectbox, body#advanced-search .jquery-selectbox-list { background-color:#fff !important; }
	#search_advanced .adv-search-option.no-label input.btn { background-color:#BE002D !important; }
#sidebar #select_suburb { width:208px; top:46px; }
#sidebar #select_property_type { top:46px; }
#search_advanced { background:#fafafa; }
body#advanced-search .jquery-selectbox, body#advanced-search #search_advanced input, body#advanced-search #search_advanced select { border-color:#D2CEC1; }
body#advanced-search .adv-search-option span.span-arrow { border-color:#D2CEC1 #D2CEC1 #D2CEC1 transparent; }
body#advanced-search .as-list-type .jquery-selectbox, body#advanced-search .as-list-type .jquery-selectbox-list,
#filter_inspecton .jquery-selectbox .jquery-selectbox-list { height:auto !important; }
body#advanced-search #search_advanced #select_property_type, #search_advanced #select_suburb, #search_advanced #select_feature { top:46px; }
#sidebar .advance-search .btn span { color:#fff; }

/***** NEW SKIN 
==================================================================================================== *****/


#follow { right:0; width:130px; }
#follow ul li.follow-text { padding:5px 10px 0; }
#row2 .col-right .widget { overflow:hidden; }

#row2 .widget h3 a { color:#FFFFFF; background-image:url(../images/cooge/arrow.png); background-repeat:no-repeat; background-position:left 2px; padding-left:17px; }
#row2 .widget #week_house span { color:#FFFFFF; background-image:url(../images/cooge/arrow.png); background-repeat:no-repeat; background-position:left 2px; padding-left:17px; }
.suburb-description .ui-tabs-panel { margin:20px 0 0; text-align:justify; padding-bottom:20px; padding-right:20px; }
#content .entry #list_format table.property .tdContent p { clear:both; float:left; width:100%; }
#content .entry #list_format table.property ul.rooms { clear:both; float:left; width:100%; padding-bottom:5px; }
#content .entry #list_format table.property .tdContent { height:auto; }

#content .entry #list_format table.property .tdContent p.headline { display:none; }

.lt-ie9 .lightbox-wrap { position:absolute; top:0; left:0; width:100%; height:100%; }
#box_map.box_lightbox { top:90px; left:50%; margin:0 0 0 -300px; }
.sold_at{ display:none;}



